
/*************************** Main Menu  ******************************/
#menu
{
    padding-top:0px;
    float:left;
}

ul#nav
{
    margin: 0;
    padding: 0;
    z-index: 30;

}

ul#nav li
{
    margin: 0;
    list-style: none;
    float: left;
    position:relative;
}


/*##### FOR CHROME / OPERA - START #####*/
@media screen and (-webkit-min-device-pixel-ratio:0){
    ul#nav li
    {
        padding-left:1px;
    }
}
/*##### FOR CHROME / OPERA - END #####*/



ul#nav li a
{
    display: block;
    color: #1D458B;
    text-align: center;
    text-decoration: none;
    font-weight:bold;
    font-family: Arial;
    font-size: 12px;
    background-repeat: no-repeat;
    background-position: left center;
    width: 102px;
    height: 27px;
    line-height: 27px;

}

ul#nav li.left a
{
    background-image: url('../images/ddl-menu-left.png');
}

ul#nav li.mid a
{
    background-image: url('../images/ddl-menu-mid.png');
    width: 104px;
}

ul#nav li.right a
{
    background-image: url('../images/ddl-menu-right.png');
}

ul#nav li a span
{
    padding-right:5px;
}





/*********** SUB MENU {**************/
ul#nav li div.sub_menu
{
    visibility: hidden;
    margin: 0;
    padding: 0;
    z-index: 5000;
    width:104px;
    position: absolute;
    background-color: white;
    border: 1px solid #E1E1E1;
    padding:5px 10px;
    margin-top:-1px;
    width:200px;
}

ul#nav li div.sub_menu a
{
    position: relative;
    display: inherit;
    background-image: none;    
    text-align: left;
        
    width: auto;
    color:#464a89;
}

ul#nav li div.sub_menu a:hover
{
    color:#f08b12;
}



ul#nav li.left div.sub_menu
{
 /*  width: 204px;*/
}

ul#nav li.mid div.sub_menu
{
    /*width: 204px;*/
}

ul#nav li.right div.sub_menu
{
  /*width: 204px;*/
     left: -100%;
    width: 180px;
}



/*
ul#nav li div.sub_menu a:hover
{
    color: #BBB;
}
*/


/*********** SUB MENU }**************/


